{
  "name": "medforum",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@vitejs/plugin-vue2": "^2.3.4",
    "vite": "^7.2.4"
  },
  "dependencies": {
    "vue": "^2.7.16",
    "vue-template-compiler": "^2.7.16"
  }
}
